<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CreateBomFile</key>
	<string>__APPNAME__ 想创建一个 BOM 目录清单。</string>
	<key>InstallQuickLook</key>
	<string>__APPNAME__ 想安装一个快速查看插件。</string>
	<key>OpenPersistentConnection</key>
	<string>__APPNAME__ 需要管理员权限才能执行此操作。</string>
	<key>UninstallQuickLook</key>
	<string>__APPNAME__ 想移除一个快速查看插件。</string>
</dict>
</plist>
